#main .subheader /*formatira podimenata v main ekstri i t.n.*/
{
	font-family: Tahoma, sans-serif;
	font-size:11px;
	margin-bottom: 0.3em;
	vertical-align:top;	
}


/* section content - this is a section in blue color with a gray border */

.section_title /*formatira generalno head box na sekciite*/
{
	font-family: Tahoma, sans-serif;
	background-color: #FFFFFF;
	color:#000000;
	margin-bottom:5px;
}

.section_content /*formatira sydyrjanieto na sekciite*/
{
	background-color: #F1F7FE;
	border:1px solid #D2E4FC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom:1.1em;
}

.section_content input 
{
	font-size: 9px;
	line-height: 0.81em;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle; /*optimized for IE checkboxes sys text alignment (moje -25%,no ne e ok za IE)*/
}

.section_content table /*formatira  tablicite,v koito e pomesteno sydyrjanieto na otdelnite sekcii	*/
{
	width: 100%;
}

.section_content td /*formatira  tablicite,v koito e pomesteno sydyrjanieto na otdelnite sekcii	*/
{
	font-size: 11px;
	padding: 0;
	text-align: left;
}

/*formatira kak da izglejda normalen link toest - linka e tamno sin na svetlo sin fon tuk!!!*/
.section_content a.pagelink:link 
{
	color: #003399;
	background-color: #F1F7FE;
}

.section_content a.pagelink:visited 
{
	color: #003399;
	background-color: #F1F7FE;
}

.section_content a.pagelink:hover
{
	text-decoration:underline;
}

/*formatira kak da izglejda normalen link toest - linka e tamno sin na svetlo sin fon tuk!!!*/
.section_content a.hidden_link:link
{
	color: #000000;
	background-color:#F1F7FE;
}

.section_content a.hidden_link:visited
{
	color: #000000;
	background-color:#F1F7FE;
}

.section_content a.hidden_link:hover
{
	background-color:#F1F7FE;
	color:#003399;
	text-decoration:none;
}

.section_content .warning_text
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FF0000;
	background-color:#F1F7FE;
}

.section_content .text_distinct
{
	color:#FF0000;
	background-color:#F1F7FE;
}
